#import "../fragments/roomParts.gql"
#import "../fragments/roomEntryParts.gql"
query RoomEntriesQuery($slug: String!) {
  room(slug: $slug) {
    ...RoomParts
    roomEntries {
      edges {
        node {
          ...RoomEntryParts
        }
      }
    }
  }
}
